View Single Post

Belgeron's Avatar


Belgeron
12.15.2011 , 03:01 AM | #14
Wenn du eine ATI Karte hast solltest du mindesten die Treiber Version 11.10 haben, ich spiel es seit gestern mit der 12.01 und es läuft gut. Wär jetzt noch eine Treiberproblematik die mir einfällt, wobei es mit ältern Versionen in der Beta ebenfalls lief.